录音/制作/创作 吉他 扩声技术 视频技术 作品展示 生活 信息 更多... | 音频应用专卖店
REAPER

Fxlist已不再支持最新版REAPER【6.22及以上】

( 8 )
 
[收藏]

278

Fxlist已不再支持最新版REAPER【6.22及以上】

Fxlist已不再支持最新版REAPER
此脚本的作者也表示不再更新,而且在reaper版本6.22及以上的一旦使用就会闪退
参考老帖子:http://audiobar.cn/forum.php?mod=viewthread&tid=547737

-------------------------------------------------------------------------

另外如果想继续在reaper新版本中使用类似脚本可以先观望下Fabian的复刻(还在测试版可以尝试使用)
原帖:https://forum.cockos.com/showthread.php?p=2395407
如图↓

本帖最后由 forever880day 于 21-2-8 20:37 编辑

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x
观众反应

670

278
6.21还是可以完美支持的!或者也可以自己尝试修改TCP的布局
本帖最后由 forever880day 于 21-2-8 20:41 编辑

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x

385
哎呀,我还特喜欢这个OJZ先不升级那么高版本了

669
reaper的最大弱点呢,就是有一些很实用的插件,是个人或者是小众开发的,,,长久来说不会像大公司开发的插件那样会一直更新下去,,,

2179
可惜了  
官方版本吸纳进去不好?

1497
原以为这就是一个小众的插件,原来有这么多人用

43
新版6.25好像还可以用

278
林开心 发表于 21-3-24 11:07
新版6.25好像还可以用

是的已经修复了,主要帖子也没法编辑了哈哈哈哈
您需要登录后才可以回帖 登录 | 注册

本版积分规则

搜索